Better ListView Class Reference |

# BetterListViewGroupStateInfo Fields

The fields of the BetterListViewGroupStateInfo structure are listed below. For a complete list of BetterListViewGroupStateInfo structure members, see the BetterListViewGroupStateInfo Members topic.

#### Public Static Fields

Empty | represents an empty BetterListViewGroupStateInfo structure

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterListView Namespace